name: 'Custom Menu Links'
type: module
description: 'Allows users to create menu links.'
package: Core
# version: VERSION
dependencies:
  - drupal:link

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
